#theme-change{left:0px;padding:5px 8px 5px 10px;}
#theme-change > i{margin-left:2px;}
#theme-change .text{margin-left:2px;}
#theme-change .colors span{margin:2px 1px -7px 1px;}
#theme-change .layout{margin-right:63px;}
.form-horizontal .control-label{text-align:right;}
.page-title{padding-right: 10px;
}
.notify-row{float:right;}
#header .navbar-inner .nav > li{margin-right:0px !important;margin-left:0px !important;}
.nav:after {
	content: "";clear: both;float: none;display: table;
}

#header.navbar-inverse .btn-navbar{background-image: none;
margin-top: 10px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color:#397fbb;
border-color: #fff #fff black;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
#header .navbar-inner{border-right:0px !important;border-left:0px !important;}
#header .navbar-search{margin-right:110px;}
#main-content{margin-right:180px;margin-left: auto;
}
.navbar .btn-navbar {
	    padding: 8px 10px 11px 10px;
}
.navbar .btn-navbar .icon-bar {
	box-shadow: 0 2px 0 rgb(255, 255, 255);
	}
	
.row-fluid [class*="span"] {
	float: right;
	    
	    margin-right: 2.564102564102564%; 
		
}
.navbar .nav {
	
	display: flex;
	
	align-items:center ;
}
.row-fluid [class*="span"]:first-child {
	margin-right: 0;
}
.row-fluid [class*="span"]:last-child {
	margin-left: 0;
}
.client-list li {
	position: relative;
}
.client-list li .time {
	bottom: 0;
}
.client-list li  a:after {
	content: "";
	clear: both;
	display: table;
	float: none;
}
form[name="login"] {
	
}
.login-section {
	
	text-align: center;
	background: #c6c6c6;
	    text-align: center;
	    box-shadow: 0 4px 4px #808080;
	    margin: 10vh 20px;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
	float: right;
	margin-left: 10px;
}
.form-horizontal .control-label {
    float: right; 
    
    text-align: right;
}
.form-horizontal .controls {
    margin-right: 180px;
    margin-left: auto;
}

.sidebar-toggle-box{float:right;margin-right:-20px;margin-left:20px;}
.sidebar-closed #main-content{margin-right:0px;}
.sidebar-closed #sidebar{margin-right:-180px;}
#sidebar > ul > li{margin:0 0px 1px 0;}
#sidebar > ul > li > a{text-align:right;}
#sidebar > ul > li.active > a .arrow{margin-left:0px;}
#sidebar > ul > li.active > a .arrow.open{margin-left:0px;}
#sidebar ul > li > a .arrow{float:left;margin-left:0px;border-right:4px solid #A0A0A0;border-left: none;
}
#sidebar > ul > li > a .arrow.open{;float:left;margin-left:0px;border-right:4px solid transparent;border-left:4px solid transparent;}
#sidebar ul > li.active > a .arrow, #sidebar ul > li > a:hover .arrow{float:left;margin-left:0px;border-right:4px solid #fff;border-left: none;
}
#sidebar > ul > li.active > a .arrow.open, #sidebar > ul > li > a:hover .arrow.open{float:left;margin-left:0px;border-right:4px solid transparent;}
#sidebar > ul > li > ul.sub > li > a{padding:10px 45px 10px 10px;}
#footer .goto{margin-left:0px;}
form legend{margin:15px 0px 10px 0px !important;}
.widget-body.form .form-actions{margin-right:-15px !important;margin-left:-15px !important;padding-right:195px;-webkit-border-radius:0px 0px 4px 4px;-moz-border-radius:0px 0px 4px 4px;border-radius:0px 0px 4px 4px;}
.input-icon input{padding-left:25px !important;}
.input-icon .input-error, .input-icon .input-warning, .input-icon .input-success{left:25px !important;}
.breadcrumb > li.search-wrap{float:left;}
.breadcrumb .search-input-area{float:left;margin-left:-15px;}
.search-input-area input{padding-right:8px;padding-left:20px;border-right:10px solid #fff !important;}
.breadcrumb .search-input-area > i, #sidebar .search-input-area > i{left:-10px !important;}
.sortable-box-placeholder{margin-right:1%;margin-left:0.6%;}
.widget.white-full .widget-title h4{padding-right:0;}
.widget.white-full .widget-body, .widget.white-full .widget-title .actions{padding-right:0;padding-left:0;}
.widget-title > h4{float:right;padding:10px 15px 10px 11px;}
.widget-title > h4 i{margin-left:2px;}
.widget-title span.tools{float:left;padding:6px 10px 6px 5px;}
.widget-title span.tools > a{margin-left:5px;}
.widget-title .btn-group{margin-left:5px;}
.widget-title .btn-group .caret{margin-right:3px;}
.icon-btn{margin:10px 0px 10px 0px;padding:16px 0px 0px 0px;}
.icon-btn .badge{left:-8px;}
.dropdown-menu{left:0;float:right;}
.dropdown-menu.opens-left{margin-right:-88px;}
.ie8 .dropdown-menu.opens-left{margin-right:-82px;}
.dropdown-menu.extended li a{padding:7px 0px 5px 0;}
.dropdown-menu.extended .arrow{right:10px;margin-left:12px;border-right:8px solid transparent;border-left:8px solid transparent;}
.dropdown-menu.extended li i{margin-left:3px;}
.dropdown-menu.inbox li a .photo img{float:right;margin-left:4px;}
.dropdown-menu.inbox li a .subject .time{left:5px;right: auto;
}
.fontawesome-icon-list .span3{margin-right:0;}
.rating{direction:ltr;}
.rating span.star:before,.rating span.star:before{padding-left:5px;}
.radio, .checkbox{padding-right:0px !important;}
.controls > .radio,.controls > .checkbox{margin:0 0 0 25px !important;}
.checkboxdiv.checker{margin-left:2px !important;}
.update-btn{float:left;}
.item-list.table .percent{float:left;margin-left:10px;}
.stat .title{margin-right:10px;margin-left:10px;}
ul.item-list li .pic{float:right;margin-left:5px;}
ul.item-list li .label{margin-left:5px;}
.block{margin:0 0 20px 0;}
.metro-fix-view .metro-nav-block{float:right;margin:0 0 0.5% 0.5%;}
.metro-nav .metro-nav-block{float:right;margin:0 0.25% 0.5% 0.25%;}
.metro-nav .metro-nav-block:last-child{margin-left:0;}
.metro-nav .metro-nav-block .info{left:5px;}
.metro-nav .metro-nav-block .status, .metro-nav .metro-nav-block .tile-status{right:10px;}
.dropdown-menu.tasks-bar .task-info .percent{float:left;padding-right:10px;}
.notify-row .badge{left:1px;right: auto;
}
#docbasket {
	margin-left: 0;
}

.pull-left {
	float: left !important;
}

.metro-nav .metro-nav-block a .info {
	text-align: left;
}

.top-nav {
	float: left;
}
.sub-menu img {
	margin: 0 0px 0 7px;
}
#LISTING .nav {
 width: 100%;
}
.pagination-documents li:last-child {
		float: none !important;
		display: inline-block;
}

.pagination-documents  {
	width: 100%;
	text-align: center;
	float: none;
}
.client_table_name {
	overflow:hidden;width:100%;text-align: right;
}

.navbar .nav,.progress .bar,#header .brand,.navbar .nav>li{float:right;margin: 0;
}
.list_items > li{padding:0 0 12px 16px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-bottom-left-radius:0 !important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{border-bottom-right-radius:0 !important;}
#eq span{float:right;}
.ui-slider-vertical .ui-slider-handle{right:-0.45em !important;}
.icon-style-list ul.unstyled li i{padding-left:5px;}
ul.icons{margin-right:25px;}
.the-icons{margin-right:0;}
.the-icons li{float:right;}
.login-wrap .metro{display: inline-block;vertical-align: middle;;margin:0 0 10px 10px;}
.forgot-hint a{margin-left:10px;}
.lock-wrap .metro{float:right;margin:0 0 10px 10px;}
.map-stat .visual{margin-left:5px;float:right;}
.map-stat .details{float:right;margin-right:5px;}
.map-stat .details .title{margin:0px 0px 5px 0px !important;}
.scroller{padding-left:10px;}
.table-advance div.success, .table-advance div.info,.table-advance div.important, .table-advance div.warning, .table-advance div.danger{float:right;margin-left:20px !important;}
.table-advance tr td{border-right-width:0px;}
.table-advance tr td:first-child{border-right-width:1px !important;}
.table-advance tr td.highlight:first-child a{margin-right:15px;}
.table-advance td.highlight div.success{border-right:10px solid #A5D16C;}
.table-advance td.highlight div.info{border-right:10px solid #87ceeb;}
.table-advance td.highlight div.important{border-right:10px solid #f02c71;}
.table-advance td.highlight div.warning{border-right:10px solid #fdbb39;}
.table-advance td.highlight div.danger{border-right:10px solid #e23e29;}
.gritter-close{right:auto !important;left:3px !important;}
.external-event{margin-left:10px !important;}
.widget-tabs .nav-tabs{margin-left:5px;}
.widget-tabs .nav-tabs > li{float:left;margin-right:-1px;}
.widget-tabs .nav-tabs > li > a{margin-right:0px;margin-left:0px;border-right:none !important;border-left:none !important;}
.widget-tabs .nav-tabs > li:last-child > a{border-left:0;}
.widget-tabs .nav-tabs > li > a:hover{margin-right:0px;margin-left:0px;border-right:0;border-left:0;}
.todo-list li{padding:1px 0px 8px 0;}
.todo-list .col1{float:right;}
.todo-list .col2{float:right;margin-right:-120px;text-align:left;}
.todo-list .col1 .cont{float:right;margin-left:120px;}
.chat-form .input-cont{margin-left:55px;}
.chat-form .btn-cont{float:left;}
.chat-form .btn-cont .btn{border-right:0px;}
.timeline-messages:before, .msg-time-chat:before, .msg-time-chat .text:before{right:58px;}
.timeline-messages .msg-in.arrow{border-left:8px solid #ededed !important;}
.timeline-messages .msg-in .arrow{right:-8px;}
.timeline-messages .msg-out.arrow{border-left:8px solid #dff1ff !important;}
.timeline-messages .msg-out .arrow{right:-8px;}
.msg-time-chat:before{margin:23px -6px 0 0;}
.message-img{float:right;margin-left:30px;}
.message-body{margin-right:80px;}
.input-icon .input-info,.input-icon .input-error,.input-icon .input-warning,.input-icon .input-success{left:25px !important;}
.input-icon.left i{margin:6px 10px 4px 2px;}
.input-icon.left input{padding-right:33px !important;}
.custom-wizard-pills .nav-pills > li > a{padding-right:30px;padding-left:30px;}
.custom-wizard-pills .nav-pills > li{margin-left:20px;}
.pager .previous > a, .pager .previous > span{float:right;margin-left:5px;}
.pager .next > a, .pager .next > span{float:left;margin-right:5px;}
#signupForm label.error{margin-right:10px;}
.pricing-title{padding:0px 0 30px 0;}
.pricing-table.red .pricing-head h4{padding:25px 0 10px 0;}
.pricing-table.terques .pricing-head h4{padding:25px 0 10px 0;}
.pricing-table.green .pricing-head h4{padding:25px 0 10px 0;}
.pricing-table.purple .pricing-head h4{padding:25px 0 10px 0;}
.pricing-table ul li i{margin-left:0px;margin-right:-17px;}
.dataTables_paginate,.dataTables_filter{float:left;}
.error-wrap .metro.big{float:right;margin:0 0 10px 10px;}
.error-wrap.error-wrap-404 .metro.double{float:right;margin:0 0 10px 10px;}
.error-wrap.error-wrap-404 .metro{float:right;}
.error-wrap .metro{margin:0 0 10px 10px;}
.search-result .controls{margin-right:100px;float:right;margin-left:10px;}
.search-result label, .search-result input, .search-result button{float:right;}
.file-search tr td img{float:right;padding-left:10px;}
.product-text img{float:right;margin-left:15px;}
.product-info{float:right;}
.mail-btn .btn-group > .btn + .btn{margin-right:0;}
.custom-tab > .tab-content{border-radius:0 0 0 0;}
.widget-body > .actions{float:left;}
.blog h2, .blog h2 a{margin:15px 0 0 0;}
.blog-side-bar{padding:15px 10px 1px 0px;}
.blog-side-bar ul{margin-right:0;}
.blog-side-bar.blue-box ul li a{margin:0px 0 8px 5px;} 
.blog-side-bar.green-box ul li a{margin:0px 0 8px 5px;}
.blog-side-bar.orange-box ul li a{margin:0px 0 8px 5px;}
.blog-side-bar ul li:last-child{margin-left:0;}
.blog-side-bar h5, .blog-side-bar h5 a{margin:10px 0 0 0;}
.blog-side-bar ul.tag li{float:right;margin-left:10px;}
.show-right{float:left !important;}
.custom-pagination ul{margin-right:0;}
.invoice-block{text-align:left;}
.invoice-date-range .control-group label, .invoice-date-range .control-group input{float:right;}
.invoice-date-range .control-group input{margin-left:15px;}
.billing-form label{float:right;}
.about-us .info{float:right;}
.contact-us h4{padding:12px 15px 10px 11px;}
.one-half{margin-left:21px;}
.profile .profile-photo a.edit{left:0;}
.activities:before{right:28%;margin-right:-6px;}

.activities > li .activities-title{padding-left:30px;text-align:left;}
.activities > li .activities-tmicon{right:30.4%;margin:0 -20px 0 0;}
.activities > li .activities-tmlabel{margin:0 30% 15px 0;}
.widget-title > .tools, .widget-title > .actions{float:left;}
.widget-title .pagination.pagination-small{float:left !important;margin:5px 0 0 6px;}
.widget-title div.tools{float:left;}
.d-sel-filter{float:right;}
.d-sel-filter span, .d-sel-filter input, .d-sel-filter button{float:right;}
.d-sel-filter span{margin-left:10px;}
.undertable-title {
	margin-right: 70px !important;
}

@media (max-width: 767px) {
.listing-documents {
	
	    flex-direction: column !important;
    width: 100%;
	float: none !important;
}}
